.left-company-list.main-news-list .header,
.news-item .blue-head.promo,
.news-list .header, {padding-top:2px;background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAPCAYAAADtc08vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2RpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDpGMUFFNDRBQTVDOUJFMTExOUJDMTlFMTI3Nzk4QzIwOCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo3MUU0M0UzNzA5ODcxMUUyQjEyQjk1Njc4NDRENUMzNiIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo3MUU0M0UzNjA5ODcxMUUyQjEyQjk1Njc4NDRENUMzNiIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1IFdpbmRvd3MiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2QzE1NjlGMEVCQ0NFMTExQTdCMTg3QzVERUNGMTM5NCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGMUFFNDRBQTVDOUJFMTExOUJDMTlFMTI3Nzk4QzIwOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtgNvoIAAAEhSURBVHjanNMxS0JRGMbxc8skEIsakoYIhyCKmlyCaI2GEBqDhqBFEJz6Bi76AdqF5j5Bu+2BY0NDDS6pBWbo6f/CI5zkctUO/Lj3vPf14Zx7j857f4OOn3984CqyG+fcqvvfaFuA12QDa9jGEc5RmBoRLGkTS5YXOMZj0j5cTO0V9zhDpJ4y+rMGhKOJXfWd4CspYB15nKKGtuo9FNV7kRSwh1yw/wzu9OxbK7B6Y9oW3lDFsp7XVX9RbQuDWd6B7T+tL9NSraTfPMQFjGJCKuqpaP6k+fVkwFDv4HAiqKmeHc1/kMLBuGF8EkfYxyKeEemc9bCCBQxVy+PTjrFNLKDLNasQp+Y/hzUItNFXTxrvFnDJTQ2ZOf9ItrrbXwEGABgLcXZYYV4NAAAAAElFTkSuQmCC') no-repeat 7px 9px #01A7CA !important;}
.news-list .header h1{display: inline-block; font: bold 24px/32px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif; color: #041727; letter-spacing: -0.4px;}
.news-date{color:#666666;display:block;font-size:12px;}
.main-news-list li a{color:#0099cc;}
.main-news-list li, .news-list li{line-height:19px;font-size:13px;padding-bottom:10px;}
.news-list li p{margin:0 0 5px 0;}
.header-news-archive{font-family:"Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;font-size:19px;color:#01A7CA;border-bottom:2px solid #01A7CA;margin-top:7px;}
.archive-years{margin-top:12px;}
.archive-months{padding-top:2px;padding-bottom:10px;}
.news-archive-nav a{display:inline-block;padding-right:8px;color:#0099cc;font-size:13px;}
.news-archive-nav a.selected{background:#006d84;color:#fff;text-decoration:none;padding:1px 3px;}
.news-item #article{padding-bottom:15px;}
.news-list .news-archive ul{margin-top:12px;}
.news-list .news-archive ul.month_menu{margin-top:3px;}
.news-list .news-archive ul li{display:inline;}
.news-list .news-archive ul li a{display:inline-block;font-size:13px;padding-right:8px;}
.news-list .news-archive ul li.selected a{background:none repeat scroll 0 0 #006D84;color:#FFFFFF;padding:1px 3px;text-decoration:none;}
.left-company-list.news-list ul li a{width:auto;display:inline;}
.news-archive-list .image{float:left;margin-right:10px;}
.news-ico{background:rgba(0, 0, 0, 0) url('/regions/img/ico_news.png') 0 0 no-repeat;display:inline-block;margin-top:-2px;vertical-align:middle;width:15px;}
.view_count .news-ico,
.news-ico.view_count{width:15px;height:15px;background-position:left 2px;}
.comment_count .news-ico,
.news-ico.comment_count{width:15px;height:15px;background-position:left -19px;}
.type .news-ico,
.news-ico.type{width:15px;height:15px;background-position:left -42px;}
.main-news-block a,
.news-list a,
.news-item a{text-decoration:none;}
.main-news-block a:hover,
.news-list a:hover,
.news-item a:hover{opacity:0.8;border-bottom-color:transparent !important;}
.main-news-block{margin-bottom:20px;overflow:hidden;}
.main-news-block .live-news-list{float:left;width:430px;margin-right:20px;}
.main-news-block .popular-news-list{float:left;width:430px;}
.main-news-block .header .point{display:inline-block;width:1px;height:2px;background-color:#cbcbcb;border-left:1px solid #e4e4e4;border-right:1px solid #f8f8f8;margin:4px;}
.main-news-block .header .all-news{font:14px/20px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#01a7ca;border-bottom:1px solid rgba(1, 167, 202, 0.5);}
.main-news-block .header .arrow{font:14px Arial;color:#01a7ca;margin:3px;}
.main-news-block .header .yandex{float:right;display:inline-block;padding:2px 10px 4px;font:bold 12px/16px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#152427;background-color:#f0f5f7;border-radius:4px;letter-spacing:-0.4px;}
.main-news-block .header .yandex .red{font:bold 12px/22px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#ff0d29;}
.main-news-block ul{list-style:outside none none;margin-top:5px;padding:0;}
.main-news-block .live-news-list li{padding:5px 1px;}
.main-news-block .live-news-list li:hover{background-color:#edfbff;}
.live-news-list .link{margin-top:1px;margin-bottom:2px;}
.live-news-list .all-news-bottom{height:26px;background:url('/regions/img/ico_live.png') left top no-repeat;padding-left:32px;}
.live-news-list .all-news-bottom a{font:13px/26px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;border-bottom:1px solid rgba(1, 167, 202, 0.5);color:#01a7ca;}
.live-news-list .all-news-bottom .arrow{color:#01a7ca;font:14px Arial;margin:3px;}
.popular-news-list li{clear:both;overflow:hidden;padding:10px 0;border-bottom:1px solid #e1eaef;}
.popular-news-list li:hover{background-color:#edfbff;}
.popular-news-list .image{overflow:hidden;max-width:66px;max-height:66px;float:left;clear:left;margin:5px 10px 5px 0;background-color:#e1eaef;color:#eeeeee;}
.popular-news-list .image img{width:66px;height:66px;}
.popular-news-list .text{position:relative;overflow:hidden;}
.news-list .blur,
.read-also.news .blur,
.popular-news-list .blur{content:'';position:absolute;bottom:0;right:0;height:20px;background:-moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.46) 17%, rgba(255,255,255,1) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(17%,rgba(255,255,255,0.46)), color-stop(37%,#FFF));background:linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,0.46) 17%, rgba(255,255,255,1) 100%);width:124px;pointer-events:none;}
.news-list li:hover .blur,
.read-also.news li:hover .blur,
.popular-news-list li:hover .blur{background:-moz-linear-gradient(left, rgba(237,251,255,0) 0%, rgba(237,251,255,0.46) 17%, rgba(237,251,255,1) 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,rgba(237,251,255,0)), color-stop(17%,rgba(237,251,255,0.46)), color-stop(37%,#EDFBFF));background:linear-gradient(to right, rgba(237,251,255,0) 0%, rgba(237,251,255,0.46) 17%, rgba(237,251,255,1) 100%);}
.news-text,
.news-list{margin-left:220px;}
.news-list .header{}
.news_types_widget .header .black,
.news-list-widget .header .black,
.read-also.news .header .black,
.main-news-block .header .black{font:bold 14px/28px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#041727;text-transform:uppercase;}
.news-list .header .black{font:bold 24px/32px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#041727;letter-spacing:-0.4px;}
.news_types_widget .header .red,
.news-list-widget .header .red,
.read-also.news .header .red,
.main-news-block .header .red{font:bold 14px/28px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#ff0d29;text-transform:uppercase;}
.news-list .header .red{font:bold 24px/32px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#ff0d29;letter-spacing:-0.4px;}
.main-news-block .header .yellow,
.news-list .header .yellow{font:bold 14px/28px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#fbbc05;text-transform:uppercase;}
.news_types_widget .header .rss,
.news-list-widget .header .rss,
.main-news-block .header .rss,
.news-list .header .rss{font:9px/16px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;letter-spacing:-0.4px;color:#01a7ca;text-transform:uppercase;text-decoration:none;vertical-align:super;}
.read-also.news .header .point,
.news-list .header .point{display:inline-block;width:1px;height:2px;background-color:#cbcbcb;border-left:1px solid #e4e4e4;border-right:1px solid #f8f8f8;margin:4px;}
.read-also.news ul.items ,
.news-list ul.items{list-style:outside none none;margin:2px 0 0 0;padding:0;}
.read-also.news .items li ,
.news-list .items li{overflow:hidden;padding:4px 0;border-bottom:1px solid #e1eaef;}
.read-also.news .items li:hover ,
.news-list .items li:hover{background-color:#edfbff;}
.popular-news-list .link{margin-top:3px;margin-bottom:3px;}
.read-also.news .link,
.news-list .link{margin-bottom:3px;}
.live-news-list .link a,
.popular-news-list .link a{font:13px/20px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#01a7ca;border-bottom:1px solid rgba(1, 167, 202, 0.5);letter-spacing:-0.4px;}
.read-also.news .link a,
.news-list .link a{font:15px/22px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#01a7ca;border-bottom:1px solid rgba(1, 167, 202, 0.5);letter-spacing:-0.4px;}
.news-list .popular .link a{font:bold 15px/22px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;letter-spacing:-0.2px;}
.news-list .popular .popular_label{display:inline-block;position:relative;font:11px/16px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#ffffff;background-color:#f3b400;padding:0 4px;border-radius:3px;margin:3px 0;}
.read-also.news .image,
.news-list .image{display:block;overflow:hidden;max-width:110px;max-height:90px;float:left;clear:left;margin:6px 10px 6px 0;background-color:#eeeeee;color:#eeeeee;}
.read-also.news .image img,
.news-list .image img{display:block;width:110px;height:90px;}
.read-also.news .text,
.news-list .text{overflow:hidden;position:relative;}
.read-also.news .date,
.main-news-block .date,
.popular-news-list .date,
.news-list .date{font:13px/20px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#95a4a9;}
.read-also.news .point,
.popular-news-list .point,
.news-item .point,
.news-list .point{display:inline-block;width:2px;height:2px;background-color:#d2d2d2;margin:4px 0 4px 5px;}
.news-item .header .author {color: #434c53; font: 14px/25px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif; margin-left: 5px;}
.read-also.news .view_count,
.popular-news-list .view_count,
.news-list .view_count{margin-left:5px;padding-left:20px;background:url('/regions/img/ico_news.png') left 1px no-repeat;font:11px/16px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#434c53;}
.read-also .comment_count,
.popular-news-list .comment_count,
.news-list .comment_count{margin-left:5px;padding-left:20px;background:url('/regions/img/ico_news.png') left -19px no-repeat;font:11px/16px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#434c53;}
.read-also.news .type,
.popular-news-list .type,
.news-list .type{margin-left:5px;padding-left:18px;background:url('/regions/img/ico_news.png') left -42px no-repeat;}
.read-also.news .type a,
.popular-news-list .type a,
.news-item .header .type a,
.news-list .type a{font:11px/16px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#01a7ca;text-decoration:none;border-bottom:1px dotted rgba(1, 167, 202, 0.5);}
.popular-news-list .type a:hover,
.news-item .header .type a:hover,
.news-list .type a:hover{border-bottom:1px solid #01a7ca;}
.read-also.news .tags,
.popular-news-list .tags,
.news-list .tags{min-height:20px;max-height:40px;display:block;overflow:hidden;font:13px/20px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#9fc5cc;margin-top:3px;}
.news-item .tags{font:13px/20px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#9fc5cc;margin-top:3px;}
.read-also.news .tags,
.news-list .tags{margin-top:8px;}
.news-item .tags a,
.read-also.news .tags a,
.popular-news-list .tags a,
.news-list .tags a{font:13px/20px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#89aeb5;border-bottom:1px solid rgba(159, 197, 204, 0.5);}
.news-item .tags span,
.read-also.news .tags span,
.popular-news-list .tags span,
.news-list .tags span{margin-right:5px;}
.news-list .banner-660x100{border-bottom:1px solid #e1eaef;overflow:hidden;padding:10px 0;}
.news-item .banner-880x100{overflow:hidden;margin:10px 0;}
.news-item{}
.news-item h1,
.news-item h2{color:#041727;font:bold 24px/32px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;letter-spacing:-0.4px;margin:7px 0 16px;}
.news-item h3{color:#041727;font:bold 17px/24px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;margin:20px 0 10px;}
.news-item .header{margin-top:14px;margin-bottom:10px;overflow:hidden;}
.news-item .header .date{color:#95a4a9;font:14px/25px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;}
.news-item .header .view_count{float:right;margin-right:10px;padding-left:20px;background:url('/regions/img/ico_news.png') left 1px no-repeat;font:11px/16px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#434c53;}
.news-item .header .comment_count{float:right;margin-right:10px;padding-left:20px;background:url('/regions/img/ico_news.png') left -19px no-repeat;font:11px/16px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#434c53;}
.news-item .header .type{float:right;padding-left:18px;margin-left:5px;background:url('/regions/img/ico_news.png') left -42px no-repeat;}
.news-item .image{display:block;text-align:center;position:relative;}
.news-item .image .box{display:block;font-size:0;color:#FFFFFF;}
.news-item .image .image_caption{position:absolute;z-index:1;right:0;bottom:0;padding:6px 10px;opacity:0.8;background-color:#ffffff;font:13px/20px "PT Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;color:#434c53;}
.news-item .desc{overflow:hidden;}
.read-also{margin:10px 0;}

/*--- news list widget ---*/

.news-list-widget{background-color:#ffffff;margin:5px 0;}
.news-list-widget ul.items{list-style:outside none none;margin:2px 0 0;padding:0;}
.news-list-widget .items li{overflow:hidden;padding:4px 0;}
.news-list-widget .items li:hover{background-color:#edfbff;}
.news-list-widget .date{color:#95a4a9;font:10px/15px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;text-transform:uppercase;letter-spacing:-0.4px;}
.news-list-widget .view_count{margin-left:5px;padding-left:18px;background:url('/regions/img/ico_small_news.png') left 3px no-repeat;font:10px/16px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;color:#434c53;}
.news-list-widget .comment_count{margin-left:5px;padding-left:18px;background:url('/regions/img/ico_small_news.png') left bottom no-repeat;font:10px/16px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;color:#434c53;}
.news-list-widget .link{margin-top:3px;margin-bottom:3px;}
.news-list-widget .link a{text-decoration:none;border-bottom:1px solid rgba(1, 167, 202, 0.5);color:#01a7ca;font:13px/20px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;letter-spacing:-0.4px;}
.news-list-widget .bottom{margin-top:5px;text-align:right;}
.news-list-widget .bottom a{text-decoration:none;border-bottom:1px solid rgba(1, 167, 202, 0.5);color:#01a7ca;font:13px/26px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;}
.news-list-widget .bottom .arrow{color:#01a7ca;font:14px Arial;margin:3px;}
.news_types_widget{margin:20px 0;}
.news_types_widget ul{list-style:outside none none;margin:0;padding:0;}
.news_types_widget li{color:#95a4a9;}
.news_types_widget li a{margin-left:5px;font:13px/26px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;text-decoration:none;border-bottom:1px solid rgba(1, 167, 202, 0.5);color:#01a7ca;}
.you_have_report_widget{margin:0 0 20px;border:1px solid #eceeef;padding:10px 20px 19px;}
.you_have_report_widget p{margin:0;}
.you_have_report_widget .to_visitors{border-bottom:1px solid #eceeef;padding-bottom:16px;margin-bottom:11px;}
.you_have_report_widget .to_visitors .header{font:bold 14px/28px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;color:#041727;text-transform:uppercase;margin-bottom:4px;}
.you_have_report_widget .to_visitors p{font:13px/24px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;color:#434c53;}
.you_have_report_widget a{font:bold 14px/22px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;text-decoration:none;border-bottom:1px solid rgba(1, 167, 202, 0.5);color:#01a7ca;}
.you_have_report_widget .to_companies .header{font:bold 13px/20px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;color:#041727;}

.as_advertising {
	margin-top: -3px;
	margin-right: 20px;
	padding: 5px 12px;
	color: #434c53;
	font: 13px/25px "PT Sans",Arial,"Helvetica Neue",Helvetica,sans-serif;
	background-color: #fff0c0;
}